Subject: bug#44941: 28.0.50; M-x grep, perhaps all asynch subprocesses

From: Drew Adams <[email-masked]>
Date: Sat, 28 Nov 2020 21:39:52 -0800 (PST)

> When I use M-x grep through a lot of files, grep hits appear and
> display all at once.  It used to be that hits in the first files
> searched would appear earlier -- as soon as grep finds them, I expect
> -- but I think Emacs doesn't notice that output from the subprocess any
> more.
> 
> In GNU Emacs 28.0.50

FWIW, I don't see that in Emacs 26.3.  I see the
"used to" behavior of showing hits as `grep' progresses.